www.5iantlavalamp.com           # present in almost all microsoft word documents
messenger.msn.click-url.com     # hotmail using a spammer
search.msn.click-url.com        # hotmail using a spammer
toolbar.msn.click-url.com       # hotmail using a spammer

# ignore some common hostnames in mail
www.microsoft.com
microsoft.com
www.w3.org

